Apple mais uma vez bloqueia execução de Java no OS X devido a brechas de segurança

Ícone do Java

Ícone do JavaHá duas semanas, a Oracle liberou uma atualização de Java para corrigir uma vulnerabilidade de segurança descoberta dias antes.

Publicidade

Na ocasião, a Apple usou o sistema XProtect do OS X para impedir que usuários corressem riscos, bloqueando a execução de applets até a liberação de uma nova versão segura. Agora, do nada, ela voltou a fazer isso.

De acordo [Google Tradutor] com o site francês MacGeneration, o OS X agora exige o Java 1.7.0_11-b22, enquanto a última versão publicada pela Oracle foi a 1.7.0_11-b21.

Ao que tudo indica, a correção liberada anteriormente não foi 100% eficaz, mas não deixa de ser preocupante o tempo que levaram para descobrir isso e tomar novas providências. Tomara que a Oracle resolva isso logo, afinal, por ora usuários de Macs não podem executar Java em suas máquinas.

Publicidade

Evidentemente, o ideal mesmo seria que nenhum de nós precisássemos mais de Java. Sim, eu estou falando com vocês, bancos! Como deixar usuários seguros, se eles insistem numa tecnologia tão visada por crackers? :-/

[via AppleInsider]

Posts relacionados